<div type="text/ng-template" id="ModalAddClientSearchResult.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">新建</div>
        <div class="modal-icon"><i class="fa fa-remove" ng-click="cancel()"></i></div>
    </div>
    <div class="modal-body">
        <form class="form-horizontal" role="form">
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">
                    <span class="text-red">*</span>客户端作业</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="必输，必须大写"
                           ng-class="{'red-border':config.workIsNecessary,'work-placeholder':config.workIsNecessary}"
                            ng-model="config.addClientDatas.activityClient"
                            ng-blur="modalBlur()" ng-keyup="enterKeyModalClientWork()"/>
                </div>
            </div>
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">描述</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="" ng-model="config.addClientDatas.description"/>
                </div>
            </div>
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">类型</label>

                <div class="col-sm-8 col-xs-8">
                    <ui-select class="andon-content-ui-select"
                               ng-placeholder="必输，且为大写"
                               ng-model="config.currentType">
                        <ui-select-match placeholder="--- 请选择 ---">
                            <span ng-bind="$select.selected.value"></span>
                        </ui-select-match>
                        <!-- <ui-select-header>请选择</ui-select-header> -->
                        <ui-select-no-choice>
                            <a href ng-click="$select.toggle($event);">暂无数据</a>
                        </ui-select-no-choice>
                        <ui-select-choices
                                repeat="item in (config.typeList | filter: $select.search)">
                            <span ng-bind-html="item.value | highlight: $select.search"></span>
                        </ui-select-choices>
                    </ui-select>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-primary" type="button" ng-click="saveClientAdd()">保存</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="saveClientAdd()">保存</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>



